{
  "_id": "3ZWeIcL5rSoTTY1g",
  "_key": "!items!3ZWeIcL5rSoTTY1g",
  "name": "Carapace de tortue",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p></p>",
    "school": "geomancy",
    "obtainLevel": 1,
    "obtainDifficulty": 3,
    "quantity": 1,
    "notes": ""
  }
}